CREDIT UNIONS TEST SERVER ISSUES - Bug #7442

Post licensee --> Credit Unions --> Previous Residence Details --> Qus. 32 --> Check Issue below

09/07/2023 12:08 PM - Mohd Irfan

Status: Resolved Start date: 09/07/2023
Priority: Normal Due date:

Assignee: Vidya Rani % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

As per the client document applicant can be able to select more than one option, You need to change this radio button to a checkbox

button
See attached screenshot:
FehipBededcA0RIN90ZH 206t wor8Hjmensee form

clipboard-202309071207-blprk.png

History

#1 - 09/07/2023 12:30 PM - Mohd Irfan

- Assignee changed from Dharamveer S to Vidya Rani

#2 - 09/26/2023 03:44 PM - Vidya Rani

- Status changed from New to Resolved
